<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE filesystem PUBLIC "-//NetBeans//DTD Filesystem 1.1//EN" "http://www.netbeans.org/dtds/filesystem-1_1.dtd">
<filesystem>
    <folder name="Actions">
        <folder name="File">
            <file name="kiyut-alkitab-actions-NewViewAction.instance">
                <attr name="instanceClass" stringvalue="kiyut.alkitab.actions.NewViewAction"/>
            </file>
        </folder>
        <folder name="Window">
            <file name="kiyut-alkitab-actions-BookshelfAction.instance">
                <attr name="instanceClass" stringvalue="kiyut.alkitab.actions.BookshelfAction"/>
            </file>
            <file name="kiyut-alkitab-actions-BookViewerAction.instance">
                <attr name="instanceClass" stringvalue="kiyut.alkitab.actions.BookViewerAction"/>
            </file>
            <file name="kiyut-alkitab-actions-BookNavigatorAction.instance">
                <attr name="instanceClass" stringvalue="kiyut.alkitab.actions.BookNavigatorAction"/>
            </file>
            <file name="kiyut-alkitab-actions-DailyDevotionsAction.instance">
                <attr name="instanceClass" stringvalue="kiyut.alkitab.actions.DailyDevotionsAction"/>
            </file>
            <file name="kiyut-alkitab-actions-DefinitionsAction.instance">
                <attr name="instanceClass" stringvalue="kiyut.alkitab.actions.DefinitionsAction"/>
            </file>
        </folder>
    </folder>
    <folder name="Menu">
        <file name="Edit_hidden"/>
        <folder name="File">
            <file name="NewViewAction.shadow">
                <attr name="originalFile" stringvalue="Actions/File/kiyut-alkitab-actions-NewViewAction.instance"/>
                <attr name="position" intvalue="100"/>
            </file>
        </folder>    
        <folder name="File">
            <file name="Separator2.instance_hidden"/>
            <file name="Separator3.instance_hidden"/>
            <file name="Separator4.instance_hidden"/>
            <file name="org-openide-actions-PageSetupAction.instance_hidden"/>
            <file name="org-openide-actions-PrintAction.instance_hidden"/>
            <file name="org-openide-actions-SaveAction.instance_hidden"/>
            <file name="org-openide-actions-SaveAllAction.instance_hidden"/>
            <file name="org-openide-actions-SaveAsAction.shadow_hidden"/>
        </folder>
        <file name="GoTo_hidden"/>
        <folder name="Help">
            <file name="master-help.xml">
                <attr name="position" intvalue="400"/>
            </file>
            <file name="LogAction.shadow">
                <attr name="originalFile" stringvalue="Actions/View/org-netbeans-core-actions-LogAction.instance"/>
                <attr name="position" intvalue="1000"/>
            </file>
        </folder>
        <folder name="Tools">
            <file name="Separator1.instance_hidden"/>
            <file name="org-netbeans-modules-favorites-templates-TemplatesAction.instance_hidden"/>
            <file name="org-openide-actions-ToolsAction.instance_hidden"/>
        </folder>
        <folder name="View">
            <file name="Separator1.instance_hidden"/>
            <file name="Separator2.instance_hidden"/>
            <file name="org-netbeans-core-actions-HTMLViewAction.instance_hidden"/>
            <file name="org-netbeans-core-actions-LogAction.instance_hidden"/>
        </folder>
        <folder name="Window">
            <file name="CloneDocumentAction.shadow_hidden"/>
            <file name="Output_hidden"/>
            <file name="ProgressListAction.shadow_hidden"/>
            <file name="SwitchToRecentDocumentAction.shadow_hidden"/>
            <file name="ViewFavoritesTabAction.shadow_hidden"/>
            <file name="ViewRuntimeTabAction.shadow_hidden"/>
            <file name="org-netbeans-core-actions-GlobalPropertiesAction.shadow_hidden"/>
            <file name="BookshelfAction.shadow">
                <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-BookshelfAction.instance"/>
                <attr name="position" intvalue="100"/>
            </file>
            <file name="BookViewerAction.shadow">
                <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-BookViewerAction.instance"/>
                <attr name="position" intvalue="110"/>
            </file>
            <file name="BookNavigatorAction.shadow">
                <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-BookNavigatorAction.instance"/>
                <attr name="position" intvalue="120"/>
            </file>
            <file name="DailyDevotionsAction.shadow">
                <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-DailyDevotionsAction.instance"/>
                <attr name="position" intvalue="130"/>
            </file>
            <file name="DefinitionsAction.shadow">
                <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-DefinitionsAction.instance"/>
                <attr name="position" intvalue="140"/>
            </file>
        </folder>
    </folder>
    <folder name="OptionsDialog">
        <file name="General.instance_hidden"/>
        <file name="Keymaps.instance_hidden"/>
        <file name="BookViewerOptionCategory.instance">
            <attr name="instanceClass" stringvalue="kiyut.alkitab.options.BookViewerOptionsCategory"/>
            <attr name="position" intvalue="100"/>
        </file>
    </folder>
    <folder name="Services">
        <folder name="Alkitab">
            <file name="CoreBookViewProvider.instance">
                <attr name="instanceClass" stringvalue="kiyut.alkitab.core.CoreBookViewProvider"/>
                <attr name="position" intvalue="100"/>
            </file>
        </folder>
        <folder name="AutoupdateType">
            <file name="kiyut-alkitab-update-center.settings" url="kiyut-alkitab-update-center.settings">
                <attr name="SystemFileSystem.localizingBundle" stringvalue="kiyut.alkitab.Bundle"/>
                <attr name="enabled" boolvalue="false"/>
                <attr name="url_key" stringvalue="kiyut-alkitab-update-center"/>
            </file>
        </folder>
    </folder>
    <folder name="Shortcuts">
        <file name="D-N.shadow">
            <attr name="originalFile" stringvalue="Actions/File/kiyut-alkitab-actions-NewViewAction.instance"/>
        </file>
        <file name="D-Q.shadow">
            <attr name="originalFile" stringvalue="Actions/System/org-netbeans-core-actions-SystemExit.instance"/>
        </file>
        <file name="D-X.shadow">
            <attr name="originalFile" stringvalue="Actions/Edit/org-openide-actions-CutAction.instance"/>
        </file>
        <file name="D-C.shadow">
            <attr name="originalFile" stringvalue="Actions/Edit/org-openide-actions-CopyAction.instance"/>
        </file>
        <file name="D-V.shadow">
            <attr name="originalFile" stringvalue="Actions/Edit/org-openide-actions-PasteAction.instance"/>
        </file>
        <file name="DO-1.shadow">
            <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-BookshelfAction.instance"/>
        </file>
        <file name="DO-2.shadow">
            <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-BookViewerAction.instance"/>
        </file>
        <file name="DO-3.shadow">
            <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-BookNavigatorAction.instance"/>
        </file>
        <file name="DO-4.shadow">
            <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-DailyDevotionsAction.instance"/>
        </file>
        <file name="DO-5.shadow">
            <attr name="originalFile" stringvalue="Actions/Window/kiyut-alkitab-actions-DefinitionsAction.instance"/>
        </file>
    </folder>
    <folder name="Toolbars">
        <!-- <file name="Standard.xml" url="core/CoreToolbar.xml"/> -->
            <file name="Edit_hidden"/>
            <file name="File_hidden"/>
    </folder>
    <folder name="Windows2">
        <folder name="Components">
            <file name="BookNavigatorTopComponent.settings" url="windows/BookNavigatorTopComponent.settings"/>
            <file name="BookshelfTopComponent.settings" url="windows/BookshelfTopComponent.settings"/>
            <file name="DefinitionsTopComponent.settings" url="windows/DefinitionsTopComponent.settings"/>
            <file name="DailyDevotionsTopComponent.settings" url="windows/DailyDevotionsTopComponent.settings"/>
        </folder>
        <folder name="Modes">
            <folder name="explorer">
                <file name="BookshelfTopComponent.wstcref" url="windows/BookshelfTopComponent.wstcref">
                    <attr name="position" intvalue="100"/>
                </file>
                <file name="BookNavigatorTopComponent.wstcref" url="windows/BookNavigatorTopComponent.wstcref">
                    <attr name="position" intvalue="110"/>
                </file>
                <file name="favorites.wstcref_hidden"/>
                <file name="runtime.wstcref_hidden"/>
            </folder>
            <file name="properties.wsmode_hidden"/>
            <folder name="output">
                <file name="DefinitionsTopComponent.wstcref" url="windows/DefinitionsTopComponent.wstcref">
                    <attr name="position" intvalue="200"/>
                </file>     
                <file name="DailyDevotionsTopComponent.wstcref" url="windows/DailyDevotionsTopComponent.wstcref">
                    <attr name="position" intvalue="210"/>
                </file>
            </folder>
        </folder>
    </folder>
</filesystem>
